<?php include('dbconnect.php');

$page = "transfer" ;

	if(!isset($_SESSION['Username'])){

		

		 header("location:ccb_login?wrong=failed");

		}

		 if(isset($_SESSION['Username'])){

			 

			 $user=$_SESSION['Username'];

			 }

if(isset($_POST['Transfer'])){

	if(empty($_POST['bankname'])|| empty($_POST['bankbranch'])|| empty($_POST['bankswift'])|| empty($_POST['bankcity'])|| empty($_POST['accountholder'])

	|| empty($_POST['destaccnos'])|| empty($_POST['currency'])|| empty($_POST['amount'])){

		$error="All field must be filled";

	} else if(!is_numeric($_POST['amount'])){

		$error="Wrong format, amount can not be in words.";

	}  

	if(empty($error)){

		$bankname=$_POST['bankname']; $bankbranch=$_POST['bankbranch']; $bankswift=$_POST['bankswift']; $bankcity=$_POST['bankcity']; $accountholder=$_POST['accountholder'];

	$destaccnos=$_POST['destaccnos']; $currency=$_POST['currency'];$amount=$_POST['amount'];

	 if(isset($_SESSION['Username'])){

			 

			 $user=$_SESSION['Username'];

			 }

	  $insert="UPDATE cleintuser SET BankName='$bankname',BankBranch='$bankbranch',BankCity='$bankcity',BankSwift='$bankswift',AccountHolder='$accountholder',DestinationAccount='$destaccnos',Currency='$currency',Amount='$amount' where Username='$user'";

                 mysql_query($insert) or die(mysql_error());

			header("location:?Con");	 

	}

}



if(isset($_POST['Activate'])){

$AAC=$_POST['AAC'];

$row = mysql_fetch_assoc(mysql_query("SELECT * FROM cleintuser WHERE ActivationCode='$AAC'"));



	if($row['ActivationCode'])

		{

			header("location:?ContA=presing&accountactivation=success");

    	}

		else{

		$err='Wrong Code!  ';



	}

}



if(isset($_POST['COTCODE'])){

$AAC=$_POST['COT'];

$row = mysql_fetch_assoc(mysql_query("SELECT * FROM cleintuser WHERE COTCode='$AAC'"));



	if($row['COTCode'])

		{

			header("location:?ContC=transferg&cot=success");

    	}

		else{

		$err='Wrong Code!  ';



	}

}



if(isset($_POST['ConfirmE'])){

$AAC=$_POST['EE'];

$row = mysql_fetch_assoc(mysql_query("SELECT * FROM cleintuser WHERE EECCode='$AAC'"));



	if($row['EECCode'])

		{

			header("location:?ContE=success");

    	}

		else{

		$err='Wrong Code!  ';



	}

}if(isset($_POST['Taxa'])){

$AAC=$_POST['Tax'];

$row = mysql_fetch_assoc(mysql_query("SELECT * FROM cleintuser WHERE TaxCode='$AAC'"));



	if($row['EECCode'])

		{

			header("location:?ContT=transfer");

    	}

		else{

		$err='Wrong Code!  ';



	}

}







			  $row = mysql_fetch_assoc(mysql_query("SELECT * FROM cleintuser where Username='$user'"));

			  

			  ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="robots" content="noindex, follow">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta charset="utf-8">
  <!-- Title and other stuffs -->
  <title>Fund Transfer</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="">
  <meta name="keywords" content="">
  <meta name="author" content="">


  <!-- Stylesheets -->
  <link href="account/style/bootstrap.css" rel="stylesheet">
  <!-- Font awesome icon -->
  <link rel="stylesheet" href="account/style/font-awesome.css"> 
  <!-- jQuery UI -->
  <link rel="stylesheet" href="account/style/jquery-ui-1.9.2.custom.min.css"> 
  <!-- Calendar -->
  <link rel="stylesheet" href="account/style/fullcalendar.css">
  <!-- prettyPhoto -->
  <link rel="stylesheet" href="account/style/prettyPhoto.css">  
  <!-- Star rating -->
  <link rel="stylesheet" href="account/style/rateit.css">
  <!-- Date picker -->
  <link rel="stylesheet" href="account/style/bootstrap-datetimepicker.min.css">
  <!-- CLEditor -->
  <link rel="stylesheet" href="account/style/jquery.cleditor.css"> 
  <!-- Uniform -->
  <link rel="stylesheet" href="account/style/uniform.default.html"> 
  <!-- Uniform -->
  <link rel="stylesheet" href="account/style/daterangepicker-bs3.css" />
  <!-- Bootstrap toggle -->
  <link rel="stylesheet" href="account/style/bootstrap-switch.css">
    <!-- Bootstrap toggle -->
  <link rel="stylesheet" href="account/js/datatables/css/dataTables.bootstrap.css">
  <!-- Main stylesheet -->
  <link href="account/style/style.css" rel="stylesheet">
  <!-- Widgets stylesheet -->
  <link href="account/style/widgets.css" rel="stylesheet">   
    <!-- Gritter Notifications stylesheet -->
  <link href="account/style/jquery.gritter.css" rel="stylesheet">   
  
  
  
  
   <link rel="stylesheet" href="assets/css/jquery-ui.css">
   

   
  <style>
  
  
.buttonload {
    background-color: #4CAF50; /* Green background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 12px 24px; /* Some padding */
    font-size: 16px; /* Set a font-size */
}

/* Add a right margin to each icon */
.fa {
    margin-left: -12px;
    margin-right: 8px;
}

  
  
  .ui-progressbar {
    position: relative;
  }
  .progress-label {
    position: absolute;
    left: 50%;
    top: 4px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff;

  }
  </style>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script>
  $( function() {
    var progressbar = $( "#progressbarc" ),
      progressLabel = $( ".progress-labelc" );
 
    progressbar.progressbar({
      value: false,
      change: function() {
        progressLabel.text( progressbar.progressbar( "value" ) + "%" );
      },
      complete: function() {
        progressLabel.text( "Complete!" );
      
      }
    });
 
    function progress() {
      var val = progressbar.progressbar( "value" ) || 0;
 
      progressbar.progressbar( "value", val + 1 );
      
     if(val > 2){
          document.getElementById('msg').innerHTML = 'Processing..';
      }
      if(val > 3){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
      if(val > 4){
          document.getElementById('msg').innerHTML = 'Processing....';
      }
       if(val > 5){
          document.getElementById('msg').innerHTML = 'Processing......';
      }
      if(val > 6){
          document.getElementById('msg').innerHTML = 'Processing........';
      }
      if(val > 7){
          document.getElementById('msg').innerHTML = 'Processing...........';
      }
      if(val > 8){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
      if(val > 9){
          document.getElementById('msg').innerHTML = 'Processing.................';
      }
      if(val > 10){
          document.getElementById('msg').innerHTML = 'Processing......................';
      }
       if(val > 13){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
       if(val > 16){
          document.getElementById('msg').innerHTML = 'Processing.......';
      }
       if(val > 19){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Processing..................';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Transfering..';
      }
       if(val > 25){
          document.getElementById('msg').innerHTML = 'Transfering....';
      }
      if(val > 27){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 29){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 31){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 33){
          document.getElementById('msg').innerHTML = 'Transfering........................';
      }
      if(val > 35){
          document.getElementById('msg').innerHTML = 'Transfering.............................';
      }
      if(val > 37){
          document.getElementById('msg').innerHTML = 'Transfering...';
      }
      if(val > 39){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 40){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 44){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 48){
          document.getElementById('msg').innerHTML = 'Transfering............................';
      }
      if(val > 53){
          document.getElementById('msg').innerHTML = 'Transfering.....';
      }
      if(val > 57){
          document.getElementById('msg').innerHTML = 'Transfering..................';
      }
      if(val > 63){
          document.getElementById('msg').innerHTML = 'Transfering.........................';
      }
      if(val > 67){
          document.getElementById('msg').innerHTML = 'Transfering................................';
      }
      if(val > 80){
          document.getElementById('msg').innerHTML = 'Finalizing..';
      }
if(val > 100){


      }
      if ( val < 85 ) {
        setTimeout( progress, 1200 );
      }

    }
 
    setTimeout( progress, 1000 );
  } );
  
  
    $( function() {
    var progressbar = $( "#progressbar" ),
      progressLabel = $( ".progress-label" );
 
    progressbar.progressbar({
      value: false,
      change: function() {
        progressLabel.text( progressbar.progressbar( "value" ) + "%" );
      },
      complete: function() {
        progressLabel.text( "Complete!" );
      
      }
    });
    
    
   function progress() {
      var val = progressbar.progressbar( "value" ) || 0;
 
      progressbar.progressbar( "value", val + 1 );
      
     if(val > 2){
          document.getElementById('msg').innerHTML = 'Processing..';
      }
      if(val > 3){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
      if(val > 4){
          document.getElementById('msg').innerHTML = 'Processing....';
      }
       if(val > 5){
          document.getElementById('msg').innerHTML = 'Processing......';
      }
      if(val > 6){
          document.getElementById('msg').innerHTML = 'Processing........';
      }
      if(val > 7){
          document.getElementById('msg').innerHTML = 'Processing...........';
      }
      if(val > 8){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
      if(val > 9){
          document.getElementById('msg').innerHTML = 'Processing.................';
      }
      if(val > 10){
          document.getElementById('msg').innerHTML = 'Processing......................';
      }
       if(val > 13){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
       if(val > 16){
          document.getElementById('msg').innerHTML = 'Processing.......';
      }
       if(val > 19){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Processing..................';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Transfering..';
      }
       if(val > 25){
          document.getElementById('msg').innerHTML = 'Transfering....';
      }
      if(val > 27){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 29){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 31){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 33){
          document.getElementById('msg').innerHTML = 'Transfering........................';
      }
      if(val > 35){
          document.getElementById('msg').innerHTML = 'Transfering.............................';
      }
      if(val > 37){
          document.getElementById('msg').innerHTML = 'Transfering...';
      }
      if(val > 39){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 40){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 44){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 48){
          document.getElementById('msg').innerHTML = 'Transfering............................';
      }
      if(val > 53){
          document.getElementById('msg').innerHTML = 'Transfering.....';
      }
      if(val > 57){
          document.getElementById('msg').innerHTML = 'Transfering..................';
      }
      if(val > 63){
          document.getElementById('msg').innerHTML = 'Transfering.........................';
      }
      if(val > 67){
          document.getElementById('msg').innerHTML = 'Transfering................................';
      }
      if(val > 80){
          document.getElementById('msg').innerHTML = 'Requesting For Code';
      }
if(val > 84){


<?php	header("location:?verifyA");   ?>


      }
      if ( val < 88 ) {
        setTimeout( progress, 1000 );
      }

    }
 
    setTimeout( progress, 11000 );
  } );
  
  
  
  
  
  
  
  
  
  
    $( function() {
    var progressbar = $( "#progressbar_ok" ),
      progressLabel = $( ".progress-label" );
 
    progressbar.progressbar({
      value: false,
      change: function() {
        progressLabel.text( progressbar.progressbar( "value" ) + "%" );
      },
      complete: function() {
        progressLabel.text( "Complete!" );
      
      }
    });
    
    
   function progress() {
      var val = progressbar.progressbar( "value" ) || 88;
 
      progressbar.progressbar( "value", val + 1 );
      
     if(val > 2){
          document.getElementById('msg').innerHTML = 'Processing..';
      }
      if(val > 3){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
      if(val > 4){
          document.getElementById('msg').innerHTML = 'Processing....';
      }
       if(val > 5){
          document.getElementById('msg').innerHTML = 'Processing......';
      }
      if(val > 6){
          document.getElementById('msg').innerHTML = 'Processing........';
      }
      if(val > 7){
          document.getElementById('msg').innerHTML = 'Processing...........';
      }
      if(val > 8){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
      if(val > 9){
          document.getElementById('msg').innerHTML = 'Processing.................';
      }
      if(val > 10){
          document.getElementById('msg').innerHTML = 'Processing......................';
      }
       if(val > 13){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
       if(val > 16){
          document.getElementById('msg').innerHTML = 'Processing.......';
      }
       if(val > 19){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Processing..................';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Transfering..';
      }
       if(val > 25){
          document.getElementById('msg').innerHTML = 'Transfering....';
      }
      if(val > 27){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 29){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 31){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 33){
          document.getElementById('msg').innerHTML = 'Transfering........................';
      }
      if(val > 35){
          document.getElementById('msg').innerHTML = 'Transfering.............................';
      }
      if(val > 37){
          document.getElementById('msg').innerHTML = 'Transfering...';
      }
      if(val > 39){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 40){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 44){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 48){
          document.getElementById('msg').innerHTML = 'Transfering............................';
      }
      if(val > 53){
          document.getElementById('msg').innerHTML = 'Transfering.....';
      }
      if(val > 57){
          document.getElementById('msg').innerHTML = 'Transfering..................';
      }
      if(val > 63){
          document.getElementById('msg').innerHTML = 'Transfering.........................';
      }
      if(val > 67){
          document.getElementById('msg').innerHTML = 'Transfering................................';
      }
      if(val > 95){
          document.getElementById('msg').innerHTML = 'Finalizing...';
      }
if(val > 84){

      }
      if ( val < 96 ) {
        setTimeout( progress, 1000 );
      }

    }
 
    setTimeout( progress, 6000 );
  } );
  
  
  
  
  
  
   $( function() {
    var progressbar = $( "#progressbar_koo" ),
      progressLabel = $( ".progress-label" );
 
    progressbar.progressbar({
      value: false,
      change: function() {
        progressLabel.text( progressbar.progressbar( "value" ) + "%" );
      },
      complete: function() {
        progressLabel.text( "Complete!" );
      
      }
    });
    
    
   function progress() {
      var val = progressbar.progressbar( "value" ) || 95;
 
      progressbar.progressbar( "value", val + 1 );
      
     if(val > 2){
          document.getElementById('msg').innerHTML = 'Processing..';
      }
      if(val > 3){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
      if(val > 4){
          document.getElementById('msg').innerHTML = 'Processing....';
      }
       if(val > 5){
          document.getElementById('msg').innerHTML = 'Processing......';
      }
      if(val > 6){
          document.getElementById('msg').innerHTML = 'Processing........';
      }
      if(val > 7){
          document.getElementById('msg').innerHTML = 'Processing...........';
      }
      if(val > 8){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
      if(val > 9){
          document.getElementById('msg').innerHTML = 'Processing.................';
      }
      if(val > 10){
          document.getElementById('msg').innerHTML = 'Processing......................';
      }
       if(val > 13){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
       if(val > 16){
          document.getElementById('msg').innerHTML = 'Processing.......';
      }
       if(val > 19){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Processing..................';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Transfering..';
      }
       if(val > 25){
          document.getElementById('msg').innerHTML = 'Transfering....';
      }
      if(val > 27){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 29){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 31){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 33){
          document.getElementById('msg').innerHTML = 'Transfering........................';
      }
      if(val > 35){
          document.getElementById('msg').innerHTML = 'Transfering.............................';
      }
      if(val > 37){
          document.getElementById('msg').innerHTML = 'Transfering...';
      }
      if(val > 39){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 40){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 44){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 48){
          document.getElementById('msg').innerHTML = 'Transfering............................';
      }
      if(val > 53){
          document.getElementById('msg').innerHTML = 'Transfering.....';
      }
      if(val > 57){
          document.getElementById('msg').innerHTML = 'Transfering..................';
      }
      if(val > 63){
          document.getElementById('msg').innerHTML = 'Transfering.........................';
      }
      if(val > 67){
          document.getElementById('msg').innerHTML = 'Transfering................................';
      }
      if(val > 95){
          document.getElementById('msg').innerHTML = 'Requesting For Code';
      }
if(val > 84){

      }
      if ( val < 98 ) {
        setTimeout( progress, 1000 );
      }

    }
 
    setTimeout( progress, 6000 );
  } );
  
  </script>
  
  <!-- HTML5 Support for IE -->
  <!--[if lt IE 9]>
  <script src="js/html5shim.js"></script>
  <![endif]-->

  <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon" />
</head>
<div id="google_translate_element"></div><script type="text/javascript">
 function googleTranslateElementInit() {
   new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
 }
 </script><script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
<body>
<?php include_once("menu.php");  ?>

  	  	<!-- Main bar -->
  <?php include_once("header.php");  ?>
   
  
 </div>
	    <!-- Matter class="matter" -->

	    <div class="container page-start subpage">
  <div class="row">
    <div class="col-md-12">
      <div class="content page-main">
        <article data-content-block="bodyCopy" data-content="content" data-editable="editable">


    

    <?php  if(!isset($_GET['Ini'])&& !isset($_GET['Con']) && !isset($_GET['verify'])&& !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?>

                  

                      <fieldset>

                        <legend align="left"><strong>Fund Transfer Initiation  Confirmation</strong></legend>

                        <div align="center">You are about to initiate Fund Transfer from your   Bank Accounts. <br />

                                  You are advised to fill all requirred fields carefully as   errors made may lead to <br />

                                  delay in transferring your Funds to any designated   accounts.<br />

                                  <br />

                                  Click <a href="?Ini=<?php echo md5($_SESSION['Username']);?>">Continue</a> to Initiate Fund   Transfer <br />

                        </div>

                      </fieldset>

              
                  

                  <?php  elseif(isset($_GET['verify'])&& !isset($_GET['Ini'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?> <tr>

 

                    <td>
                    <script type="text/javascript">
					
jQuery(document).ready(function($) {
	setTimeout(fade_out, 5000);

function fade_out() {
  $(".veryfyAccount").html("Your request for fund transfer is being processed... <br />please Wait while we verify your Data...");
}
});
                    </script>

                      <fieldset>

                        <legend align="left"><strong>Account Verification In Progress</strong></legend>

                        <div align="center" style="color:#F60;" class="veryfyAccount">Account verification in progress 
															  </div>
								<p align="center"><img src="assets/img/loading51.gif" alt="Loading..." /></p>
                      
									<meta http-equiv="refresh" content="20; URL='?Pro'" />

                      </fieldset>

                    </ul></td>

                       </tr>
<br><br><br><br><br>
                  <?php  elseif(isset($_GET['Ini'])&& !isset($_GET['verify']) && !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?> <tr>

 

            <fieldset>

              <legend>Fund Transfer Initiation! </legend>

              

              <div align="center">

                        <p><h4>Avoid Errors. Fill your Account Information Properly to avoid delays in your   transfer execution! </h4>

                          <br />

                          <strong>Current Balance: <?php echo $currencyx." ".$row['Totalamt']; ?></strong> </p >

                         <?php if(isset($error)){ echo "<div style='height:30px; background:#F4BBA8; border:#F00 1px solid;'>$error</div>";} ?>


                        <form action="" method="post" name="form1" id="form1">

                          <table width="473" align="center">

                            <tbody>

                              <tr valign="baseline">

                               

                                <td width="245"><div class="col-md-8"><input type="text" class="form-control"  placeholder="Bank Name" name="bankname" /></div></td>

                              </tr>

                              <tr valign="baseline">

                                <td><div class="col-md-8"><input  name="bankbranch"  type="text" class="form-control"  placeholder="Bank Address"/></div></td>
                                
                           

                              </tr>

                              <tr valign="baseline">

                            <td><div class="col-md-8"><input type="text" class="form-control"  placeholder="City" name="bankcity" /></div></td>

                              </tr>

                              <tr valign="baseline">

                                <td><div class="col-md-8"><input type="text" class="form-control"  placeholder="IBAN" name="bankswift" /></div></td>

                              </tr>

                              <tr valign="baseline">
                                <td><div class="col-md-8"><input type="text" class="form-control"  placeholder="Account Holder Name" name="accountholder" /></div></td>
                              </tr>

                              <tr valign="baseline">

                                <td><div class="col-md-8"><input type="text" class="form-control"  placeholder="Beneficiary Account Number" name="destaccnos" /></div></td>

                              </tr>

                              <tr valign="baseline">

                       
                                <td><div class="col-md-8"><select class="form-control" id="currency" name="currency">
                                <option value="">Select Currency</option>
                                <option value="CNY">¥  CNY</option>
                                      <option value="GBP">£  GBP</option>
                                      <option value="USD">$  USD</option>
                                      <option value="EURO">€  EURO</option>   <option value="SAR">ر.س SAR</option>   <option value="AED">د.إ AED</option>

                                </select></div>
                                </td>

                              </tr>

                              <tr valign="baseline">

     
                                <td><div class="col-md-8"><input type="text" class="form-control"  placeholder="Amount" name="amount" /></div></td>
                                <input type="hidden"  name="index" value="<?php echo $_GET['index'] ; ?>" />
                              </tr>

                              <tr valign="baseline">
<br> <br>
                                <td><div class="col-md-8"><input class="form-control" value="Transfer Now!" type="submit" name="Transfer" style="background: #ff0000; color: #fff;" /></div></td>

                              </tr>

                            </tbody>

                          </table>

                         

                        </form>

              </div></fieldset>

                   

                        <br />

            
                        <?php  elseif(!isset($_GET['Ini'])&& isset($_GET['Con']) && !isset($_GET['verify']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?>  <fieldset>

                      <legend><strong>Fund Transfer Finalization   Confirmation</strong></legend>

                      <div align="center">

                                <p>You have initiated Fund Transfer from your Bank Account. <br />

                                  <br />

                                  You are   transferring: <strong><?php echo $row['Amount']; ?> <?php echo $row['Currency']; ?> </strong></p>

                                <p><br />

                                  Click <a href="?verify">Continue</a> to Finalize Fund Transfer <br />

                                </p>
                                
                          </div>

                    </fieldset><br />

                    <?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?>

          <fieldset>

  <legend>Fund Transfer Processing! </legend>

    <p align="">  Amount Currently Being Transferred: <strong><?php echo $row['Amount']; ?> <?php echo $row['Currency']; ?> </strong></p>
      <p align="center"><img src="assets/img/money-printing.gif" alt="Loading..." /></p>

<div style="padding:20px">

    <div class="buttonload">  <i class="fa fa-spinner fa-spin"></i>Please Wait Transfer in Progress..........  </div>
<br>
 <center>
   <div id="dialog"  title="Progress">
<div id="progressbar"><div class="progress-label">Loading...</div></div> 
</div>
</center>

<span id="msg"></span>

 </div> 
 
<script>
  $(document).ready(function() {
    window.setTimeout(function(){window.location.href = "?verifyA"},102000);
});
  </script>
<?php  	//include_once "tt.php" ;
?>

    </fieldset>

          <?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?>
          <form name="Cot" action="" method="post">

          <fieldset>

                               

                                                                        <legend><strong>International Transfer Code:</strong><em>To finalize and complete your transfer, input your</legend> <p align="center">

                                  <strong>ITC Code</strong><strong>.</strong>

       

              <p align="center">You are required to enter your <strong>ITC Code<br /><br />

                                                        </strong>to complete your transfer   of <strong><?php echo $row['Amount']; ?> <?php echo $row['Currency']; ?> </strong><br />

                                                        <p align="center">

          <?php if(isset($err)){ echo "<span style='color:red;'>$err</span>"; } ?><br />

            <input value="" size="32" type="password" name="AAC" /> <br />

                                                      

                                                        <input value="Validate Code" type="submit" name="Activate" />

                                                        <br /> 

                                                        If you do not have this code, please contact the <br />

                                                        Appropriate   Department.<br />

                                                      </p>

                                                      <p>

          

          </fieldset>

                               </form>  
                               <?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?>   <fieldset>

  <legend>Fund Transfer Processing! </legend>

   <p align="center">  Amount Currently Being Transferred: <?php echo $row['Amount']; ?> <?php echo $row['Currency']; ?> </p>
    
    <p align="center"><img src="assets/img/money-printing.gif" alt="Loading..." /></p>

    <div style="padding:20px">

    <div class="buttonload">  <i class="fa fa-spinner fa-spin"></i>Please Wait Transfer in Progress..........  </div>
<br>
 <center>
   <div id="dialog"  title="Progress">
<div id="progressbar_ok"><div class="progress-label">Loading...</div></div> 
</div>
</center>

<span id="msg"></span>

 </div> 
 
<script>
  $(document).ready(function() {
    window.setTimeout(function(){window.location.href = "?verifyC"},20000);
});
  </script>

    </fieldset> <?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?> <form name="Cot" action="" method="post"><fieldset>

                                 

                                    <legend><strong>Non Residential Tax Code:<em></strong>To finalize and complete your transfer, input your </legend><br />

                                 <p align="center">Tax Code

      

                  <p align="center">You are required to enter your <strong>Non Residential Tax Code</strong><strong><br /><br />

                                                        </strong>to complete your transfer   of <strong><?php echo $row['Amount']; ?> <?php echo $row['Currency']; ?>  </strong><br /><br />

                                                       <?php if(isset($err)){ echo "<span style='color:red;'>$err</span>"; } ?><br /><br />

         

                                                        <input id="IFCC" value="" size="30" type="password" name="COT" />.<br />

                                                        <br />

         

                                                      

                                                        <input value="Activate Now!" type="submit" name="COTCODE" />

                                                        <br />

                                                        If you do not have this code, please contact the <br />

                                                        Appropriate   Department.<br />

      </p>

                                                    

          

          </fieldset></form><?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?><fieldset>

  <legend>Fund Transfer Processing! </legend>
<meta http-equiv="refresh" content="7;url=?verifyE=code"/>
    <p align="center">  Amount Currently Being Transferred:<strong><?php echo $row['Amount']; ?> <?php echo $row['CurrencyT']; ?>  </strong></p>
    <p align="center"><img src="assets/img/money-printing.gif" alt="Loading..." /></p>

    <div style="padding:20px">

    <div class="buttonload">  <i class="fa fa-spinner fa-spin"></i>Please Wait Transfer in Progress..........  </div>
<br>
 <center>
   <div id="dialog"  title="Progress">
<div id="progressbar_koo"><div class="progress-label">Loading...</div></div> 
</div>
</center>

<span id="msg"></span>

 </div> 
 
<script>
  $(document).ready(function() {
    window.setTimeout(function(){window.location.href = "?verifyE"},90000);
});
  </script>

    </fieldset> <?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?><form name="Cot" action="" method="post"><fieldset>

                               

                                    <legend><strong>International Monetary Ref Code (IMF):</strong><em>To   finalize and complete your transfer, input your </legend><br />

      <p align="center"  >      <strong> IMF Ref Code</strong><strong>.</strong>

      

                                                   You are required to enter your <strong> IMF- REF Code<br /><br />

        </strong>to complete your transfer of <strong><?php echo $row['Amount']; ?> <?php echo $row['CurrencyT']; ?> </strong><br />

                                                        .<br />

                                                         <?php if(isset($err)){ echo "<span style='color:red;'>$err</span>"; } ?><br /><br />

          

                                                        <input id="IFCC" value="" size="32" type="password" name="EE" />  <br />  <br />

                                                      

                                                        <input value="Confirm Code!" type="submit" name="ConfirmE" />

                                                        <br />

                                                        If you do not have this code, please contact the <br />

      Appropriate   Department.<br /></p>

                                                      <p>

                                                        

        

          </fieldset>  </form><?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?><fieldset>

  <legend>Fund Transfer Processing! 

  </legend>

    <p align="center">  Amount Currently Being Transferred: <?php echo $row['Amount']; ?> <?php echo $row['CurrencyT']; ?> </p>
      <p align="center"><img src="assets/img/money-printing.gif" alt="Loading..." /></p>

    <div style="padding:20px">

    <div class="buttonload">  <i class="fa fa-spinner fa-spin"></i>Please Wait Transfer in Progress ...........  </div>
<br>
 <center>
   <div id="dialog"  title="Progress">
<div id="progressbar"><div class="progress-label">Loading...</div></div> 
</div>
</center>

<span id="msg"></span>

 </div> 
 
<script>
  $(document).ready(function() {
    window.setTimeout(function(){window.location.href = "?VeryT=code"},72000);
});
  </script>

<!--<meta http-equiv="refresh" content="11;url= ?VeryT=code"/>-->
   

    </fieldset><?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && isset($_GET['VeryT']) && !isset($_GET['ContT']) && !isset($_GET['Complete'])): ?> <form name="Cot" action="" method="post"><fieldset>

                                  

                                    <legend><strong>COT Code is REQUIRED:</strong><em>To  finalize and complete your transfer, input your </legend><br />

               <p align="center">    <strong>Cost of Transfer  Code</strong><strong>,</strong>

        

                                                      You are required to enter your <strong>C.O.T</strong><strong><br /><br />

                                                        </strong>to complete your transfer   of <strong><?php echo $row['Amount']; ?> <?php echo $row['CurrencyT']; ?> </strong><br />

                                                        .<br />

                                                        <?php if(isset($err)){ echo "<span style='color:red;'>$err</span>"; } ?>

                                                        <br /><br />

        

                                                        <input id="IFCC" value="" size="32" type="password" name="Tax" />

                                                     <br /> <br />

                                                        <input value="COT Code Clearance!" type="submit" name="Taxa" />

                                                        <br />

                                                        If you do not have this code, please contact the <br />

                                                        Appropriate   Department.<br />

      </p>

         

          </fieldset> </form><?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && isset($_GET['ContT']) && !isset($_GET['Complete'])): ?><fieldset>

  <legend>Fund Transfer Processing! </legend>

    <p align="center">  Amount Currently Being Transferred: <strong><?php echo $row['Amount']; ?> <?php echo $row['CurrencyT']; ?>  </strong></p>

     <p align="center"><img src="assets/img/money-printing.gif" alt="Loading..." /></p>-->

    <div style="padding:20px">

    <div class="buttonload">  <i class="fa fa-spinner fa-spin"></i>Please Wait Transfer in Progress ...........  </div>
<br>
 <center>
   <div id="dialog"  title="Progress">
<div id="progressbarc"><div class="progress-labelc">Loading...</div></div> 
</div>
</center>

<span id="msg"></span>

 </div> 
 
<script>
  $(document).ready(function() {
    window.setTimeout(function(){window.location.href = "?Complete=8Mo9kQ02W7Jjki88HwX78Mo9kQ02&hash=HwX78Mo9kQ02"},72000);
});
  </script>    <!--   <meta http-equiv="refresh" content="17;url=?Complete=8Mo9kQ02W7Jjki88HwX78Mo9kQ02&hash=HwX78Mo9kQ02"/> -->

    </fieldset><?php  elseif(!isset($_GET['Ini'])&& !isset($_GET['verify'])&& !isset($_GET['Con']) && !isset($_GET['Pro']) && !isset($_GET['verifyA'])&& !isset($_GET['ContA'])&& !isset($_GET['verifyC']) && !isset($_GET['ContC'])&& !isset($_GET['verifyE']) && !isset($_GET['ContE']) && !isset($_GET['VeryT']) && !isset($_GET['ContT']) && isset($_GET['Complete'])): ?>

    <table border="0" cellspacing="0" cellpadding="2" width="100%">

      <tbody>

        <tr valign="top">

          <td><ul>

            <fieldset>

              <legend><strong>Transfer  Successfully Completed: </strong><em>Securing   Network</em></legend>

              <div align="center">

                <p align="center">Transfer Port : 3381 <br />

                  <br />

                  Host Handshake on   8081:8002:453199765:8188 <br />

                  <br />

                  Destination terminal: sstpr://83217 <br />

                  <br />

                  Fail_return_path was secure. <br />

                  <br />

                  Transfer was successful. <br />

                  <br />

                  Protocol/IBT ver. 6.91<br />

                  <br />

                  <br />

                  <strong>Fund Transfer Destination Details</strong> <br />

                  <br />

                  <strong>Bank Name:</strong> <strong><?php echo $row['BankName']; ?></strong><br />

                  <strong>City/   Country:</strong> <strong><?php echo $row['BankBranch']; ?> <?php echo $row['BankCity']; ?> <br />

                    Swfit Nos: </strong><strong><?php echo $row['BankSwift']; ?> <br />

                      Beneficiary Account: </strong><strong><?php echo $row['AccountHolder']; ?> <br />

                        Amount Transfered: </strong><strong><?php echo $row['Amount']; ?> <?php echo $row['CurrencyT']; ?> <br />

                          <?php $transfer=trim($row['Amount']); $curent=trim($row['Totalamt']); $newamount=$transfer-$curent; 

												$customerac=$row['AccountNumber'];

													 $insert="UPDATE cleintuser SET Totalamt='$newamount' where AccountNumber='$customerac'";

                 mysql_query($insert) or die(mysql_error());

													

													?>

                          </strong><br />

                  <br />

                  Your Account will update automatically. <br />

                  We hope you enjoyed   banking with us.<br />

                  <em>For any enquiries that you may have, <br />

                    please contact customer care. </em><em><br />

                      </em><br />

                </p>


              </div>
    <?php else:

	endif;?>

    
<!--
<a href="myaccount.php?user">Back to   Accounts Overview</a>

 -->



          
        </article>
      </div>
    </div>

		<!-- Matter ends -->

    </div>

   <!-- Mainbar ends -->	    	

</div>
<!-- Content ends -->





</div>
</div>
<!-- Footer ends -->

<!-- Scroll to top -->
<span class="totop"><a href="#"><i class="fa fa-chevron-up"></i></a></span> 

<!-- Footer starts -->
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-12">
            <!-- Copyright info -->
            <p class="copy">Copyright © 2024 Centra, Inc. All Rights Reserved.</a> </p>
      </div>
    </div>
  </div>
</footer> 	


<!-- JS -->
<script src="naccount/js/jquery.js"></script> <!-- jQuery -->
<script src="account/js/bootstrap.js"></script> <!-- Bootstrap -->
<script src="naccount/js/jquery-ui-1.9.2.custom.min.js"></script> <!-- jQuery UI -->
<script src="account/js/fullcalendar.min.js"></script> <!-- Full Google Calendar - Calendar -->
<script src="account/js/jquery.rateit.min.js"></script> <!-- RateIt - Star rating -->
<script src="account/js/jquery.prettyPhoto.js"></script> <!-- prettyPhoto -->

<!-- jQuery Flot -->
<script src="account/js/excanvas.min.js"></script>
<script src="account/js/jquery.flot.js"></script>
<script src="account/js/jquery.flot.resize.js"></script>
<script src="account/js/jquery.flot.pie.js"></script>
<script src="account/js/jquery.flot.stack.js"></script>

<!-- jQuery Notification - Noty -->
<script src="account/js/jquery.noty.js"></script> <!-- jQuery Notify -->
<script src="account/js/themes/default.js"></script> <!-- jQuery Notify -->
<script src="account/js/layouts/bottom.js"></script> <!-- jQuery Notify -->
<script src="account/js/layouts/topRight.js"></script> <!-- jQuery Notify -->
<script src="account/js/layouts/top.js"></script> <!-- jQuery Notify -->
<!-- jQuery Notification ends -->

<script src="js/datatables/js/jquery.dataTables.js"></script>

<script src="account/js/sparklines.js"></script> <!-- Sparklines -->
<script src="account/js/jquery.cleditor.min.js"></script> <!-- CLEditor -->
<script src="account/js/bootstrap-datetimepicker.min.js"></script> <!-- Date picker -->
<script src="account/js/jquery.uniform.min.html"></script> <!-- jQuery Uniform -->
<script src="account/js/jquery.slimscroll.min.js"></script> <!-- jQuery SlimScroll -->
<script src="account/js/bootstrap-switch.min.js"></script> <!-- Bootstrap Toggle -->
<script src="account/js/filter.js"></script> <!-- Filter for support page -->
<script src="account/js/custom.js"></script> <!-- Custom codes -->
<script src="account/js/charts.js"></script> <!-- Charts & Graphs -->

<script>
    $(document).ready(function() {
			$('#datatable').dataTable({"sPaginationType": "full_numbers"});
		});
</script>
</body>
</html>